Subject: Re: telnetd of NT reskit
From: [email-masked] (JJ Streicher-Bremer)

7 Nov 1998 01:34:23 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Christoph Kukulies" <[email-masked]>,
        <[email-masked]>

This is not an answer for your question, but rather a warning of the extreme
instability of the NTRK telnetd.  The telnetd will blue screen your system.
I recall that it will do so if you call a non console based program from the
command line.  The GNU Telnetd works well as well as Ataman's telnetd.  I
strongly recommend removing the NTRK telnetd from your system and don't
waste any time on it.

JJ

-----Original Message-----
From: Christoph Kukulies <[email-masked]>
To: <[email-masked]>
Date: Thursday, November 05, 1998 6:21 AM
Subject: telnetd of NT reskit

>
>I installed the telnetd service from the NT reskit (yes, I know
>there is a GNU port also - which I will try later).
>
>When running
>
>ls
>
>in a telnet login session <cr>s aren't echoed so that the output
>looks
>     like
>         this
>
>Is there anything one can do about from the GNUWin32 side?
>
>--
>Chris Christoph P. U. Kukulies [email-masked]
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".